Commit d94853c5 authored by Oliver Smith's avatar Oliver Smith

KDE: fix depend on renamed qt5-qtx11extras

Old package name was qt5-x11extras.
parent ca92b359
......@@ -11,7 +11,7 @@ depends=""
depends_dev="kcoreaddons-dev kguiaddons-dev kwayland-dev kservice-dev kdecoration-dev
plasma-framework-dev kcmutils-dev breeze-icons kconfigwidgets-dev kauth-dev
kcodecs-dev kconfig-dev kwidgetsaddons-dev kwindowsystem-dev ki18n-dev
qt5-x11extras-dev qt5-qtdeclarative-dev kpackage-dev"
qt5-qtx11extras-dev qt5-qtdeclarative-dev kpackage-dev"
makedepends="$depends_dev extra-cmake-modules automoc4"
source="https://download.kde.org/stable/plasma/${pkgver}/$pkgname-$pkgver.tar.xz"
subpackages="$pkgname-dev $pkgname-lang"
......
......@@ -8,7 +8,7 @@ arch="all"
url='https://community.kde.org/Frameworks'
license="LGPL-2.1"
depends=""
depends_dev="kcoreaddons-dev kwindowsystem-dev qt5-x11extras-dev"
depends_dev="kcoreaddons-dev kwindowsystem-dev qt5-qtx11extras-dev"
makedepends="$depends_dev extra-cmake-modules doxygen qt5-qttools-dev"
source="https://download.kde.org/stable/frameworks/${pkgver%.*}/${pkgname}-${pkgver}.tar.xz"
subpackages="$pkgname-dev $pkgname-doc"
......
......@@ -8,7 +8,7 @@ arch="all"
url='https://community.kde.org/Frameworks'
license="LGPL-2.1"
depends="ca-certificates"
depends_dev="kdesignerplugin kunitconversion-dev kemoticons-dev kded-dev kparts-dev qt5-qtsvg-dev qt5-x11extras-dev
depends_dev="kdesignerplugin kunitconversion-dev kemoticons-dev kded-dev kparts-dev qt5-qtsvg-dev qt5-qtx11extras-dev
kcompletion-dev kconfig-dev kconfigwidgets-dev kauth-dev kcodecs-dev kwidgetsaddons-dev kded
kcrash-dev kglobalaccel-dev kservice-dev kguiaddons-dev ki18n-dev kiconthemes-dev kbookmarks-dev
kitemviews-dev kjobwidgets-dev solid-dev kxmlgui-dev knotifications-dev ktextwidgets-dev sonnet-dev
......
......@@ -8,7 +8,7 @@ arch="all"
url='https://community.kde.org/Frameworks'
license="LGPL-2.1"
depends=""
depends_dev="kconfig-dev kcoreaddons-dev kcrash-dev kdbusaddons-dev kwindowsystem-dev qt5-x11extras-dev"
depends_dev="kconfig-dev kcoreaddons-dev kcrash-dev kdbusaddons-dev kwindowsystem-dev qt5-qtx11extras-dev"
makedepends="$depends_dev extra-cmake-modules doxygen qt5-qttools-dev xcb-util-keysyms-dev"
source="https://download.kde.org/stable/frameworks/${pkgver%.*}/${pkgname}-${pkgver}.tar.xz"
subpackages="$pkgname-dev $pkgname-doc $pkgname-lang"
......
......@@ -11,7 +11,7 @@ depends=""
depends_dev="qt5-qtbase-dev karchive-dev kcodecs-dev kglobalaccel-dev ki18n-dev kiconthemes-dev kio-dev
kcoreaddons-dev kconfig-dev kservice-dev kbookmarks-dev kwidgetsaddons-dev kcompletion-dev
kitemviews-dev kjobwidgets-dev solid-dev kxmlgui-dev kconfigwidgets-dev kauth-dev kjs-dev kwallet-dev
knotifications-dev kparts-dev ktextwidgets-dev sonnet-dev kwindowsystem-dev qt5-x11extras-dev
knotifications-dev kparts-dev ktextwidgets-dev sonnet-dev kwindowsystem-dev qt5-qtx11extras-dev
phonon-qt5-dev giflib-dev libjpeg-turbo-dev"
makedepends="$depends_dev extra-cmake-modules gperf"
source="https://download.kde.org/stable/frameworks/${pkgver%.*}/portingAids/${pkgname}-${pkgver}.tar.xz"
......
......@@ -8,7 +8,7 @@ arch="all"
url='https://community.kde.org/Frameworks'
license="LGPL-2.1"
depends=""
depends_dev="qt5-x11extras-dev"
depends_dev="qt5-qtx11extras-dev"
makedepends="$depends_dev extra-cmake-modules doxygen qt5-qttools-dev"
source="https://download.kde.org/stable/frameworks/${pkgver%.*}/${pkgname}-${pkgver}.tar.xz"
subpackages="$pkgname-dev $pkgname-doc"
......
......@@ -11,7 +11,7 @@ depends=""
depends_dev="kdoctools-dev kconfig-dev kdbusaddons-dev kservice-dev solid-dev kbookmarks-dev
kjobwidgets-dev knotifications-dev karchive-dev kcoreaddons-dev ki18n-dev kwidgetsaddons-dev
kcompletion-dev kconfigwidgets-dev kauth-dev kcodecs-dev kiconthemes-dev kitemviews-dev
kwindowsystem-dev qt5-x11extras-dev kxmlgui-dev ktextwidgets-dev sonnet-dev qt5-qtscript-dev"
kwindowsystem-dev qt5-qtx11extras-dev kxmlgui-dev ktextwidgets-dev sonnet-dev qt5-qtscript-dev"
makedepends="$depends_dev extra-cmake-modules doxygen qt5-qttools-dev libxslt-dev libxml2-dev"
source="https://download.kde.org/stable/frameworks/${pkgver%.*}/${pkgname}-${pkgver}.tar.xz"
subpackages="$pkgname-dev $pkgname-doc $pkgname-lang"
......
......@@ -8,7 +8,7 @@ arch="all"
url='https://community.kde.org/Frameworks'
license="LGPL-2.1"
depends=""
depends_dev="kcoreaddons-dev kwidgetsaddons-dev qt5-x11extras-dev"
depends_dev="kcoreaddons-dev kwidgetsaddons-dev qt5-qtx11extras-dev"
makedepends="$depends_dev extra-cmake-modules qt5-qttools-dev doxygen"
source="https://download.kde.org/stable/frameworks/${pkgver%.*}/${pkgname}-${pkgver}.tar.xz"
subpackages="$pkgname-dev $pkgname-doc $pkgname-lang"
......
......@@ -8,7 +8,7 @@ arch="all"
url='https://community.kde.org/Frameworks'
license="LGPL-2.1"
depends=""
depends_dev="qt5-x11extras-dev kwindowsystem-dev kconfig-dev kcodecs-dev kcoreaddons-dev qt5-qtbase-dev phonon-qt5-dev"
depends_dev="qt5-qtx11extras-dev kwindowsystem-dev kconfig-dev kcodecs-dev kcoreaddons-dev qt5-qtbase-dev phonon-qt5-dev"
makedepends="$depends_dev extra-cmake-modules qt5-qttools-dev doxygen dbus-libs"
source="https://download.kde.org/stable/frameworks/${pkgver%.*}/${pkgname}-${pkgver}.tar.xz"
subpackages="$pkgname-dev $pkgname-doc $pkgname-lang"
......
......@@ -10,7 +10,7 @@ license="GPL-2.0"
depends="linux-pam"
depends_dev="kcmutils-dev consolekit2-dev linux-pam-dev kidletime-dev kwayland-dev
kdeclarative-dev qt5-qtdeclarative-dev kcrash-dev kglobalaccel-dev
ki18n-dev ktextwidgets-dev qt5-x11extras-dev kwindowsystem-dev kxmlgui-dev
ki18n-dev ktextwidgets-dev qt5-qtx11extras-dev kwindowsystem-dev kxmlgui-dev
kconfig-dev sonnet-dev kconfigwidgets-dev kauth-dev kcoreaddons-dev
kcodecs-dev kwidgetsaddons-dev kservice-dev kpackage-dev knotifications-dev
solid-dev"
......
......@@ -10,7 +10,7 @@ license="GPL-2.0"
depends="xorg-server-xwayland qt5-qtmultimedia breeze"
depends_dev="kdecoration-dev kjobwidgets-dev kcmutils-dev kscreenlocker-dev breeze-dev
qt5-qtdeclarative-dev qt5-qtscript-dev kcompletion-dev plasma-framework-dev
kinit-dev kio-dev xcb-util-keysyms-dev qt5-x11extras-dev kcrash-dev kglobalaccel-dev
kinit-dev kio-dev xcb-util-keysyms-dev qt5-qtx11extras-dev kcrash-dev kglobalaccel-dev
knotifications-dev kiconthemes-dev kconfig-dev kconfigwidgets-dev kcoreaddons-dev
ki18n-dev kpackage-dev kwidgetsaddons-dev kwindowsystem-dev kidletime-dev
kauth-dev kcodecs-dev ktextwidgets-dev knewstuff-dev kservice-dev kxmlgui-dev
......
......@@ -8,7 +8,7 @@ arch="all"
url='https://community.kde.org/Frameworks'
license="LGPL-2.1"
depends=""
depends_dev="qt5-x11extras-dev"
depends_dev="qt5-qtx11extras-dev"
makedepends="$depends_dev extra-cmake-modules qt5-qttools-dev doxygen libxrender-dev xcb-util-keysyms-dev"
source="https://download.kde.org/stable/frameworks/${pkgver%.*}/${pkgname}-${pkgver}.tar.xz"
subpackages="$pkgname-dev $pkgname-doc $pkgname-lang"
......
......@@ -8,7 +8,7 @@ arch="all"
url='https://www.kde.org/workspaces/plasmadesktop/'
license="GPL-2.0"
depends=""
depends_dev="qt5-qtbase-dev qt5-x11extras-dev kwayland-dev"
depends_dev="qt5-qtbase-dev qt5-qtx11extras-dev kwayland-dev"
makedepends="$depends_dev extra-cmake-modules"
source="https://download.kde.org/stable/plasma/$pkgver/$pkgname-$pkgver.tar.xz"
subpackages="$pkgname-dev"
......
......@@ -8,7 +8,7 @@ arch="all"
url='https://www.kde.org/workspaces/plasmadesktop/'
license="LGPL-2.1"
depends=""
depends_dev="kwindowsystem-dev plasma-framework-dev qt5-qtscript-dev qt5-x11extras-dev
depends_dev="kwindowsystem-dev plasma-framework-dev qt5-qtscript-dev qt5-qtx11extras-dev
kcoreaddons-dev kconfig-dev ki18n-dev kcompletion-dev kauth-dev kwidgetsaddons-dev
kiconthemes-dev kconfigwidgets-dev kservice-dev kcodecs-dev plasma-framework
kpackage-dev"
......
......@@ -10,7 +10,7 @@ license="GPL-2.0"
depends=""
depends_dev="kdoctools-dev kactivities-dev kwindowsystem-dev ki18n-dev kiconthemes-dev kpackage-dev
kdeclarative-dev knotifications-dev qt5-qtdeclarative-dev qt5-qtsvg-dev kio-dev
kwayland-dev kdbusaddons-dev qt5-x11extras-dev karchive-dev kguiaddons-dev
kwayland-dev kdbusaddons-dev qt5-qtx11extras-dev karchive-dev kguiaddons-dev
kservice-dev kbookmarks-dev kcompletion-dev kitemviews-dev kjobwidgets-dev
solid-dev kxmlgui-dev kglobalaccel-dev kconfig-dev kconfigwidgets-dev kauth-dev
kcoreaddons-dev kcodecs-dev kwidgetsaddons-dev kirigami2-dev"
......
......@@ -11,7 +11,7 @@ depends="kwin iso-codes qt5-qtwayland kactivitymanagerd kinit milou consolekit2"
depends_dev="krunner-dev kdesignerplugin-dev kdesignerplugin qt5-qtwayland-dev qt5-qtdeclarative-dev
kxmlrpcclient-dev kdelibs4support-dev plasma-framework-dev knotifyconfig-dev
kcmutils-dev kdesu-dev kwallet-dev ksysguard kwin-dev kguiaddons-dev
kjsembed-dev knewstuff-dev qt5-x11extras-dev ktexteditor-dev libksysguard-dev
kjsembed-dev knewstuff-dev qt5-qtx11extras-dev ktexteditor-dev libksysguard-dev
kwallet-dev attica-qt-dev kitemmodels-dev kscreenlocker-dev
qt5-qtscript-dev karchive-dev kcrash-dev kpackage-dev kactivities-dev
kdeclarative-dev kpty-dev kjs-dev ktextwidgets-dev sonnet-dev kauth-dev
......
......@@ -8,7 +8,7 @@ arch="all"
url='https://www.kde.org/workspaces/plasmadesktop/'
license="GPL-2.0"
depends="plasma-workspace"
depends_dev="qt5-qtbase-dev qt5-x11extras-dev kdesignerplugin-dev kdesignerplugin
depends_dev="qt5-qtbase-dev qt5-qtx11extras-dev kdesignerplugin-dev kdesignerplugin
kactivities-dev kauth-dev kidletime-dev kconfig-dev kdbusaddons-dev
solid-dev ki18n-dev kglobalaccel-dev kio-dev knotifyconfig-dev kwayland-dev
kcoreaddons-dev kdelibs4support-dev karchive-dev kconfigwidgets-dev
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment